﻿@import url('../default.css');
@import url('../widget.css');

.bottom_box
{
    /*width:99.5% !important;*/
    margin:0px 0.7% 0px 0px;
    float:left;
    border:#989898 1px solid;
    background:#FFF;
    position:relative;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    behavior:url(PIE.htc);
}

.bottom_box h2
{
    font-size:10px;
    color:#E0005A;
    text-transform:uppercase;
    line-height:28px;
    padding:0 0 0 0px;
    margin:0px;
    background-image:url(img/bottom_head_icon1.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}

.bottom_head
{
    padding:7px 0 7px 8px;
    height:28px;
    border-bottom:#e0005a 8px solid;
}

.gray_box
{
    font-size:10px;
    background:#FFF;
    overflow:hidden !important;
    position:relative !important;
    padding:5px;
}

.gray_box ul li {height:auto !important; width:auto !important}

.more_box
{
    position:relative;
    background:#989898;
    padding:0px;
    -moz-border-radius:0px 0px 8px 8px;
    -webkit-bottom-right-border-radius:8px;
    -webkit-bottom-left-border-radius:8px;
    border-radius:0px 0px 8px 8px;
    behavior:url(PIE.htc);
}

.more_link
{
    font-size:10px;
    color:#FFF;
    height:24px;
    line-height:20px;
    padding:0 0 0 9px;
    position:relative;
    -moz-border-radius:0px 0px 8px 8px;
    -webkit-bottom-right-border-radius:8px;
    -webkit-bottom-left-border-radius:8px;
    border-radius:0px 0px 8px 8px;
    behavior:url(PIE.htc);
}

.more_link a
{
    text-decoration:none;
    color:#FFF;
    float:left;
}        

.WdasesoresTV {
    border-bottom:#626167 8px solid;
}

.WdasesoresTV h2
{
    text-transform:none !important;
    color:#000000;
    background:url(http://media.a3software.com/WebA3asesorestv/widget/img/bottom_head_icon7.png) no-repeat left center;
}

.linkAsesoresTV
{
    background-color: #989898;
    border:#989898 1px solid;
}

.up_arrowTV1
{
    width:24px;
    height:24px;
    margin: 1px 5px 0px 0px !important;
    padding: 0px;
    z-index:99;
    float:right;
    cursor:pointer;
}

.down_arrowTV1
{
    width:24px;
    height:24px;
    margin: 1px 0px 0px 0px !important;
    padding: 0px;
    z-index:99;
    float:right;
    cursor:pointer;
}

.WidgetFont {
    text-align: left !important;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#5F5F66;
    padding: 0px 10px 0px 0px;
}

.WidgetFont:hover {text-decoration: underline;}

.SelCom {background-image: url(http://media.a3software.com/WebA3asesorestv/widget/img/config_arrow.png); background-repeat:no-repeat; background-position:top right; width:25px; height:25px; float:right; margin-right:15px; margin-top:5px; border:none; cursor:pointer;}
.SelCom div {
    display:none; 
    font-size:1.0em;
    float:right; 
    position:absolute; 
    top:15px; 
    right:25px; 
    background-color: #ffffff;
    border-style: solid;
    border-width:1px;
    border-color: #333;
    padding: 0px 0px;
    z-index:99;
}

.SelCom div p {padding:5px 12px; }
.SelCom div p:hover {background-color: #eeeeee;}

